﻿namespace msoui.Models;

/// <summary>
///     Модель для списка
/// </summary>
public class ListModel
{
    public ListModel(List<string> inList)
    {
        InList = inList;
        OutList = new List<string>();
    }

    /// <summary>
    ///     Входящий список файлов
    /// </summary>
    public List<string> InList { get; set; }

    /// <summary>
    ///     Исходящий список файлов
    /// </summary>
    public List<string> OutList { get; set; }
}